<?php
$z[0]=Array("field","竹坝百味宫旅游度假山庄,竹坝百",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","竹坝百味宫旅游度假山庄百味宫旅游度假山庄位于厦门同安竹坝华侨农场，距城区8公里，毗邻北辰山省级风景名胜区。山庄有百味果酒庄、宴会厅、乡村木屋别墅群等。,竹坝百味宫旅游度假山庄,竹坝百味宫旅游度假山庄简介,同安区旅游",72,326);
$z[1][4]['name']="description";
$z[2]=Array("field","竹坝百味宫旅游度假山庄_同安区竹坝百味宫旅游度假山庄旅游",328,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　竹坝百味宫旅游度假山庄\n</p><p>　　百味宫旅游度假山庄位于厦门同安竹坝华侨农场，距城区8公里，毗邻北辰山省级风景名胜区。山庄有百味果酒庄、宴会厅、乡村木屋别墅群等。</div><br clear=all>",547,767);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143C2C1P-39331.gif",769,854);
$z[7][4]['name']="litpic";

?>